/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 20 November 2021 14:39:36
*/


/* house  */

#house {
  margin-top: 0px;
  margin-left: -50px;
  width: 80px;
  height: 80px;
}
.topics > div #house #sun {
  opacity: 0;
}
.topics > div #house #XMLID_216_{
  stroke-width:2!important;
}

/* boat */

.topics > div #boat {
  margin-top: 0 px;
  margin-left: -40px;
}

/* business */

.topics > div #business {
  margin-top: 0;
  width: 65px;
  height: 54px;
  margin-left: -54px;
}
.desktop .topics > div:hover #business {
  -webkit-animation-name: business;
  -webkit-animation-duration: 1s;
  animation-name: business;
  animation-duration: 1s;
  animation-delay: .5s;
  -webkit-animation-delay: .5s;
  -webkit-animation-iteration-count: 2;
  animation-iteration-count: 2;
}
@-webkit-keyframes business {
  0% {margin-top: 0px;}
  25% {margin-top: -10px;}
  50% {margin-top: -15px;}
  75% {margin-top: -10px;}
  100% {margin-top: 0px;}
}
@keyframes business {
  0% {margin-top: 0px;}
  25% {margin-top: -10px;}
  50% {margin-top: -15px;}
  75% {margin-top: -10px;}
  100% {margin-top: 0px;}
}

/* elderly  */

.topics > div #elderly {
  margin-left: -54px;
  margin-top: 0;
}
.topics > div #elderly #smile,
.topics > div #elderly #heart {
  opacity: 0;
}

/* car */

.topics > div #car {
    width:80px;
    margin-left: -38px;
    margin-top: 8px;
}
.topics > div #car #XMLID_447_,
.topics > div #car #XMLID_444_,
.topics > div #car #XMLID_401_ {
  opacity: 0;
}
.desktop .topics > div:hover #car #XMLID_447_,
.desktop .topics > div:hover #car #XMLID_401_ {
  opacity: 1;
  transition: .7s;
  transition-delay: .3s;
}
.desktop .topics > div:hover #car #XMLID_444_ {
  opacity: 1;
  transition: .7s;
  transition-delay: .7s;
}

/* education */

.topics > div #education {
  margin-top: 0;
  margin-left:-44px;
}
.topics > div #education #XMLID_663_,
.topics > div #education #XMLID_662_ {
  opacity: 0;
}

/* emergencies */

.topics > div #emergencies {
    margin-left: -30px;
    margin-top: 15px;
}
.topics > div:hover #emergencies #siren-s2-1,
.topics > div:hover #emergencies #siren-s2-2,
.topics > div:hover #emergencies #siren-s3-1,
.topics > div:hover #emergencies #siren-s3-2,
.topics > div:hover #emergencies #siren-s4-1 {
  opacity: 0;
}
.desktop .topics > div:hover #emergencies #siren-s2-1,
.desktop .topics > div:hover #emergencies #siren-s2-2 {
  -webkit-animation-name: siren;
  -webkit-animation-duration: .7s;
  animation-name: siren;
  animation-duration: .7s;
  animation-delay: .3s;
  -webkit-animation-delay: .3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.desktop .topics > div:hover #emergencies #siren-s3-1,
.desktop .topics > div:hover #emergencies #siren-s3-2 {
  -webkit-animation-name: siren;
  -webkit-animation-duration: .7s;
  animation-name: siren;
  animation-duration: .7s;
  animation-delay: .5s;
  -webkit-animation-delay: .5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.desktop .topics > div:hover #emergencies #siren-s4-1 {
  -webkit-animation-name: siren;
  -webkit-animation-duration: .7s;
  animation-name: siren;
  animation-duration: .7s;
  animation-delay: .7s;
  -webkit-animation-delay: .7s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
@-webkit-keyframes siren {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
@keyframes siren {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

/* water and enviro */

.topics > div #water_and_enviro {
  margin-left: -44px;
  top: -13px;
  position: relative;
}

/* community */

.topics > div #community {
  margin-top: 0;
  margin-left:-20px;
}
.topics > div #community #XMLID_545_,
.topics > div #community #XMLID_473_ {
    opacity: 0;
}

/* housing */

.topics > div #housing{
  margin-top: 0;
  margin-left: -56px;
}
.topics > div #housing #firstOn,
.topics > div #housing #secOn {
  opacity: 0;
}

/* property */

.topics > div #property {
  margin-top: 0;
  margin-left: -55px;
}

/* law-and-rights */

.topics > div #law-and-rights {
  width: 78px;
  height: 80px;
  margin-top: 0;
  margin-left: -50px;
}
.topics > div #law-and-rights #lastBang {opacity: 0}

/* work */

.topics > div #work {
    margin-top: 0;
    margin-left: -56px;
    width: 78px;
    height: 80px;
}

@media all and (min-width: 768px) {
.topics > div #house,
.topics > div #boat,
.topics > div #business,
.topics > div #elderly,
.topics > div #car,
.topics > div #education,
.topics > div #emergencies,
.topics > div #water_and_enviro,
.topics > div #community,
.topics > div #housing,
.topics > div #property,
.topics > div #law-and-rights,
.topics > div #work {
    margin-left: 0;
    margin-top: 0;
    float: left;
    position: relative;
}

.topics > div #house {
    top: -10px;
    left: 0px;
}
.topics > div #boat {
    top: -12px;
    left: 0px;
}
.topics > div #business {
    top: 5px;
    left: 0px;
}
.topics > div #elderly {
    top: -13px;
    left: -9px;
}
.topics > div #car {
    top: 4px;
    left: 0px;
}
.topics > div #education {
    top: -7px;
    left: 0px;
}
.topics > div #emergencies {
    top: 4px;
    left: 0px;
}
.topics > div #water_and_enviro {
    top: -24px;
    left: -19px;
}
.topics > div #community {
    top: -7px;
    left: 0px;
}
.topics > div #housing {
    top: -10px;
    left: -13px;
}
.topics > div #property {
    top: -10px;
    left: -18px;
}
.topics > div #law-and-rights {
    top: -10px;
    left: -8px;
}
.topics > div #work {
    top: -10px;
    left: -9px;
}
}